ISCS#FEP - Feature #2053

Qtlehmil 000 -00ehmil 0000000
03/09/2022 02:32 PM - jiawei mao

Status: Resolved Start date: 03/09/2022

Priority: Normal Due date:

Assignee: jiawei mao % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 3.1 Spent time: 0.00 hour

Defect version:

Description

Related issues:

Related to ISCS#FEP - Feature #2048: QT [ehmi, 00,0000 Resolved 03/07/2022

History

#1 - 03/09/2022 02:33 PM - jiawei mao

- Status changed from New to In Progress

#2 - 03/10/2022 09:57 AM - shixun yan
- Related to Feature #2048: QM0 ehmii0,0000 added

#3 - 03/11/2022 06:45 PM - jiawei mao

- Status changed from In Progress to Resolved

#4 - 10/18/2022 03:34 PM - xiangyang li

- Target version set to 3.1

04/17/2025

1/1



http://www.tcpdf.org

